IDCVSSSummaryLast (major) updatePublished
CVE-2010-2087 4.3
Oracle Mojarra 1.2_14 and 2.0.2, as used in IBM WebSphere Application Server, Caucho Resin, and other applications, does not properly handle an unencrypted view state, which allows remote attackers to conduct cross-site scripting (XSS) attacks or exe
28-01-2013 - 05:00 27-05-2010 - 19:00
Back to Top Mark selected
Back to Top